# CSV2EXCELL

## Introduction

This is a utility file to export CSV file to a Excell. Custom headers, refer to the comments to change them.

## Requirements

1. Python version 3
2. python modules
    1. Xlsxwriter
    2. pathlib
    
## Usage

To execute the script just launche the following line from a command line

`python3 csv2excell.py`

**Note** if you have installed just the version 3, remove 3 from python3 and execute the line.
## Licence
This software is licenced as per Creative Commons BY-NC-SA 4.0, please refer to [link](https://creativecommons.org/licenses/by-nc-sa/4.0/)
for more informations.